View Single Post
Old 24. Mar 2012, 06:30 PM   #1 (permalink)
emmjay
Guest
 
Posts: n/a
Default LibreOffice 3.5 installation error

I have LibreOffice 3.4 installed. I used to use OO, but switched over to LibreOffice, so I no longer have OO on my laptop. When I downloaded 3.5 (202MB), and tried to install it, a popup appeared telling me to exit QuickStarter before continuing. I do not have QuickStater enabled so I selected OK. The installation did not complete. Restart or reinstall does not work.

These guys are going to have to get their act together and fix this error as it has been around for several releases now. It is very annoying when a product has to be totally re-installed and possibly uninstalled/installed when a new release is made available. Everybody else offers updates. It keeps the MB count to a reasonable size and protects the base install.

I had to run the install as Administrator from the Command Line to get it installed.

OO is beginning to appeal to me again.
  Reply With Quote